\def\DevnagVersion{2.16}\documentclass[11pt]{article}
\usepackage{devanagari}

\def\portraitpage{%
    \setlength{\topmargin}{-0.50in} % real margin == this + 1in
    \setlength{\oddsidemargin}{-0.0in} % real margin == this + 1in
    \setlength{\evensidemargin}{-0.0in} % real margin == this + 1in
    \setlength{\headsep}{-0.0in}
    \setlength{\footskip}{-0.50in}

    % Use Portrait Size Page
    \setlength{\textwidth}{6.5in}
    \setlength{\textheight}{9.75in}%
}
\portraitpage

\begin{document}
\pagestyle{empty}

%@modernhindi

\begin{center}
{\dn \LARGE Ems pAl}
\end{center}

\begin{center}
{\dn \large mohn rAk\?f}
\end{center}

{\dn vh \8{d}r s\? EdKAyF d\?tF aA\9{k}Et Ems pAl hF ho sktF TF.
EPr BF Ev\35BwvAs krn\? k\? Ele m\4{\qva}n\? apnA c\35BwmA WFk EkyA.
En,s\2d\?h{\rs ,\re} vh Ems pAl hF TF. yh to K\4r \7{m}J\? ptA TA Ek
vh un Edno{\qva} \7{k}S\8{l} m\?{\qva} hF khF{\qva} rhtF h\4{\rs ,\re} pr is trh acAnk uss\?
B\?{\qva}V ho jAy\?gF{\rs ,\re} yh nhF{\qva} socA TA. aOr us\? sAmn\? d\?Kkr BF
\7{m}J\? Ev\35BwvAs nhF{\qva} \7{h}aA Ek vh -TAyF !p s\? \7{k}S\8{l} aOr mnAlF
k\? bFc us CoV\?{\rs -\re}s\? gA\1v m\?{\qva} rhtF hogF. jb vh EdSlF s\? nOkrF
Cowkr aAyF TF{\rs ,\re} to logo{\qva} n\? usk\? bAr\? m\?{\qva} ?yA{\rs -\re}?yA nhF{\qva} socA
TA{\rs !\re}

bs rAysn k\? XAkKAn\? k\? pAs p\7{h}\2ckr zk gyF. Ems pAl
XAkKAn\? k\? bAhr KwF po-VmA-Vr s\? \7{k}C bAt kr rhF TF.
hAT m\?{\qva} vh ek T\4lA Ely\? TF. bs k\? zkn\? pr n jAn\? Eks bAt k\?
Ele po-VmA-Vr ko D\306wyvAd d\?tF \7{h}I vh bs kF trP \7{m}wF.
tBF m\4{\qva} utrkr usk\? sAmn\? p\7{h}\1c gyA. ek aAdmF k\? acAnk
sAmn\? aA jAn\? s\? Ems pAl TowA ackcA gyF{\rs ,\re} mgr \7{m}J\? phcAnt\?
hF uskA c\?hrA \7{K}fF aOr u(sAh s\? EKl gyA.

{\rs ``\re}rZjFt \7{t}m{\rs ?''\re} usn\? khA{\rs ,\re} {\rs ``\re}\7{t}m yhA\1 s\? Vpk pw\?{\rs ?''\re}

{\rs ``\re}m\4{\qva} is bs s\? mnAlF s\? aA rhA \8{h}\1.{\rs ''\re} m\4{\qva}n\? khA.

{\rs ``\re}aQCA{\rs !\re} mnAlF \7{t}m kb s\? aAy\? \7{h}e T\?{\rs ?''\re}

{\rs ``\re}aAW{\rs -\re}ds Edn \7{h}e{\rs ,\re} aAyA TA. aAj vAps jA rhA \8{h}\1.{\rs ''\re}

{\rs ``\re}aAj hF jA rh\? ho{\rs ?''\re} Ems pAl k\? c\?hr\? s\? aADA u(sAh gAyb ho
gyA{\rs ,\re} {\rs ``\re}d\?Ko{\rs ,\re} EktnF \7{b}rF bAt h\4 Ek aAW{\rs -\re}ds Edn s\? \7{t}m yhA\1
ho aOr \7{m}Js\? Emln\? kF \7{t}mn\? koEff BF nhF{\qva} kF. \7{t}Mh\?{\qva} yh to
ptA hF TA Ek m\4{\qva} aAjkl \7{k}S\8{l} m\?{\qva} \8{h}\1.{\rs ''\re}

{\rs ``\re}hA\1{\rs ,\re} yh to ptA TA{\rs ,\re} pr yh nhF{\qva} ptA TA Ek \7{k}S\8{l} k\? Eks
Eh-s\? m\?{\qva} ho. ab BF \7{t}m acAnk hF EdKAyF d\? gyF{\qva}{\rs ,\re} nhF{\qva}
\7{m}J\? khA\1 s\? ptA cltA Ek \7{t}m is j\2gl ko aAbAd kr rhF ho{\rs ?''\re}

{\rs ``\re}sc\7{m}c b\7{h}t \7{b}rF bAt h\4{\rs ,''\re} Ems pAl ulAhn\? k\? -vr m\?{\qva} bolF{\rs ,\re}
{\rs ``\re}\7{t}m itn\? Edno{\qva} s\? yhA\1 ho aOr \7{m}Js\? \7{t}MhArF B\?{\qva}V \7{h}I aAj
jAn\? k\? v\30Awt\315w\315w\315w.{\rs ''\re}

\6{X}Aivr jor{\rs -\re}jor s\? hA\<n\0 bjAn\? lgA. Ems pAl n\? \7{k}C Ecxkr
\6{X}Aivr kF tr\327w d\?KA aOr eksAT EJwkn\? \322wmA mA\1gn\?
k\? -vr m\?{\qva} khA{\rs ,\re} {\rs ``\re}bs jF ek EmnV. m\4{\qva} BF isF bs s\? \7{k}S\8{l}
cl rhF \8{h}\1. \7{m}J\? \7{k}S\8{l} kF ek sFV d\? dFEje. T\4{\qva}k \8{y} v\?rF
mc{\rs !''\re} aOr EPr m\?rF tr\327w \7{m}wkr bolF{\rs ,\re} {\rs ``\re}\7{t}m is bs s\? khA\1 tk
jA rh\? ho{\rs ?''\re}

{\rs ``\re}aAj to is bs s\? joEg\306wdrngr jAU\1gA. vhA\1 ek Edn rhkr kl
\7{s}bh aAg\? kF bs pk\8{w}\1gA.{\rs ''\re}

\6{X}Aivr ab aOr jor s\? hA\<n\0 bjAn\? lgA. Ems pAl n\? ek bAr \387woD
aOr b\?bsF k\? sAT uskF tr\327w d\?KA aOr bs k\? drvA)\? kF
tr\327w bxtF \7{h}I bolF{\rs ,\re} {\rs ``\re}aQCA{\rs ,\re} \7{k}S\8{l} tk to hm logo{\qva} kA sAT
h\4 hF{\rs ,\re} aOr bAt \7{k}S\8{l} p\7{h}\1ckr kr\?{\qva}g\?. m\4{\qva} to khtF \8{h}\1 Ek
\7{t}m do{\rs -\re}cAr Edn yhF{\qva} zko{\rs ,\re} EPr cl\? jAnA.{\rs ''\re}

bs m\?{\qva} phl\? hF b\7{h}t BFw TF. do{\rs -\re}tFn aAdmF vhA\1 s\? aOr cx
gy\? T\?{\rs ,\re} Ejss\? a\306wdr Kw\? hon\? kF jgh BF nhF{\qva} rhF TF.
Ems pAl drvA)\? s\? a\306wdr jAn\? lgF to k\317wX?Vr n\? hAT
bxAkr us\? rok EdyA. m\4{\qva}n\? k\317wX?Vr s\? b\7{h}t\?rA khA Ek
a\306wdr m\?r\? vAlF jgh KAlF h\4{\rs ,\re} Ems sAhb vhA\1 b\4W
jAe\2gF aOr m\4{\qva} BFw m\?{\qva} EksF trh KwA hokr clA jAU\1gA{\rs ,\re}
mgr k\317wX?Vr ek bAr Ejd pr awA to awA hF rhA Ek aOr
svArF vh nhF{\qva} l\? sktA. m\4{\qva} aBF uss\? bAt kr hF rhA
TA Ek \6{X}Aivr n\? bs -VAV\0 kr dF. m\?rA sAmAn bs m\?{\qva} TA{\rs ,\re}
isEle m\4{\qva} dOwkr cltF bs m\?{\qva} svAr ho gyA. {\rm\ldots{}}\par
}

\end{document}

